﻿
body
{
    margin:0px;    
    background-color:#e5f9f8;
    font-family:Rubik;
    color:#4b5659;
}
hr.thin
{
	color: #91A1C7;
	background-color: #91A1C7;
	width:90%;
}
.Land_Header
{
    position:fixed;
    top:0px;
    width:100%;
    background-color:#00a19a;
    height:78px;
    padding:8px;
    z-index:999;
}
.SubTitle
{
    font-size:1.6em;
    color:#00a19a;
    font-family:Rubik;
}
.Land_Title
{
    font-size:3.2em;
    color:#00a19a;
}
.Title2
{
    font-size:2.4em;
    color:#00a19a;
    font-family:Rubik;
}
.Land_TitleBG
{
    background-color:white;
    width:100%;
    
}
.Land_Video
{
    background-color:#6F7C80;
    height:154px;
    width:100%;
    color:White;
    padding-top:10px;
}
.Land_Stage_BG
{
    background-color:Gray;
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    z-index:9990;
}
.Land_Customers
{
    background-color:Gray;
    width:100%;
    height:100%;
    display:none;
    position:fixed;
    top:0px;
    left:0px;
    z-index:9990;
}
.SubTitle2
{
    color:#00a19a;
    font-size:1.3em;
}
.vid
{
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-320px;
    margin-top:-180px;
}
.btnCloseVideo
{
    position:fixed;
    top:50px;
    right:50px;
    display:none;
    z-index:9991;
    cursor:pointer;
}
.btnLanguage
{
	cursor:pointer;	
	position:absolute;
	top:20px;
	left:160px;
}


.btnWatch
{
	cursor:pointer;	
	position:absolute;
	top:290px; 
	left:180px;  
	background-image:url(/Images/homeplaybutton_off.png);
	width:100px;
	height:99px;
	background-color:transparent;
	border-style:none;
	
}
.btnWatch:hover
{
    background-image:url(/Images/homeplaybutton_on.png);
}

.btnLogin
{
	background-color:#0FA69E;
	border-radius:8px;
	height:48px;
    color:White;
    border-style:none;
    font-family:Rubik;
    cursor:pointer;
    padding:16px;
    font-size:11pt;
}
.btnLogin:hover
{
    background-color:var(--btnHover);
}
.CustomerNameTD
{
    text-align:center; 
    font-weight:bold; 
    font-size:0.75em; 
    width:160px;
    color:#2F4273;
}
.CustomersDIV
{
    width:1040px;
    height:600px;
    background-color:white;
    border-radius:40px;
}
